## EomPreferencesDialog

EomPreferencesDialog

## Functions

GObject * | eom_preferences_dialog_get_instance ()

## Types and Values

struct | EomPreferencesDialog

## Object Hierarchy

        GObject
        ╰── EomDialog
            ╰── EomPreferencesDialog

## Description

## Functions

### eom_preferences_dialog_get_instance ()

    GObject *
    eom_preferences_dialog_get_instance (GtkWindow *parent);

## Types and Values

### struct EomPreferencesDialog

    struct EomPreferencesDialog;